View Issue Details

IDProjectCategoryView StatusLast Update
0001948SOGoWeb Calendarpublic2014-06-30 13:41
Reportersebblin Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.2.6Fixed in Version2.2.6 
Summary0001948: RFE: New calendar view; place all events for one selected calendar in one column.
Description

Hello,

I wish I you submit an improvement, would it be possible to create a calendar side by side, like this :

     ------------------------------------------------
     |                   Monday                     |
     | ------------ |---------------| --------------|
            bob            john           nicolas
     | -------------|---------------| --------------|
8:00 -------------- --------------- --------------- 9:00

10:00
|--------------|---------------|---------------|
11:00

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2012-08-23 10:40

developer   ~0004367

In order to make it a little bit easier to understand:

That view should show all events for one day.
If you select 2 calendars, you see 2 columns.
If you select more calendars, you see more columns, one column per calendar.

This is especially useful for secretaries when managing schedules for multiple persons/chefs on the phone.

Issue History

Date Modified Username Field Change
2012-08-20 05:29 sebblin New Issue
2012-08-23 10:33 Christian Mack Summary enhancement request => RFC: New calendar view; place all events for one selected calendar in one column.
2012-08-23 10:40 Christian Mack Note Added: 0004367
2012-08-23 10:41 Christian Mack Summary RFC: New calendar view; place all events for one selected calendar in one column. => RFE: New calendar view; place all events for one selected calendar in one column.
2014-06-30 08:05 ludovic Target Version => 2.2.6
2014-06-30 13:41 ludovic Status new => resolved
2014-06-30 13:41 ludovic Fixed in Version => 2.2.6
2014-06-30 13:41 ludovic Resolution open => fixed
2014-06-30 13:41 ludovic Assigned To => ludovic